 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url('//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/f00c68b1473c5eba9576bc03/corporate-business-handshake-partners.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 289px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 36px auto 0 121px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 6rem;
  text-transform: uppercase;
  margin: 16px auto 60px 45px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 238px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 197px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 29px;
    margin-left: 47px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-top: 10px;
    margin-bottom: 39px;
    margin-left: -50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 673px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-2 .u-image-1 {
  min-height: 533px;
  background-image: url("https://assets.nicepagecdn.com/d1ff8f33/6326110/images/imqrTK3VG4Lnza0b4dPcP1lvlkdwXZA+xkYr+jcVXu70Y5LEYvur1IiEenLNKf6c2qAdhio=.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 638px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 2px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 22px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-2 .u-image-1 {
    min-height: 439px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 526px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-2 .u-image-1 {
    min-height: 336px;
    background-position: 77.57% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-2 .u-image-1 {
    min-height: 504px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
  }

  .u-section-2 .u-image-1 {
    min-height: 173px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 95px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 16px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 299px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: 70px auto 39px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 190px;
  grid-gap: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 29px 18px;
}

.u-section-3 .u-icon-1 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 0 auto;
  padding: 24px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 19px auto 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 29px 18px;
}

.u-section-3 .u-icon-2 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 0 auto;
  padding: 24px;
}

.u-section-3 .u-text-2 {
  letter-spacing: normal;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  margin: 19px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 40px 29px 18px;
}

.u-section-3 .u-icon-3 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 0 auto;
  padding: 24px;
}

.u-section-3 .u-text-3 {
  letter-spacing: normal;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  margin: 19px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-bottom: -22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    margin-bottom: 70px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 395px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 18px;
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 627px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 11px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 16px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 11px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 16px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 7px;
    padding-bottom: 11px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 16px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 262px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 24px 296px 0 274px;
}

.u-section-4 .u-list-1 {
  margin-top: 10px;
  margin-bottom: 24px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 20px));
  min-height: 165px;
  grid-auto-columns: calc(50% - 20px);
  grid-gap: 40px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 26px;
}

.u-section-4 .u-btn-1 {
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  letter-spacing: normal;
  margin: 69px auto 0;
  padding: 19px 41px 20px 40px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 26px;
}

.u-section-4 .u-btn-2 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  background-image: none;
  margin: 69px auto 0;
  padding: 19px 41px 20px 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 570px;
    margin-left: 174px;
    margin-right: 196px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 135px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1310px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 64px;
    margin-right: 86px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1861px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 34px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 34px;
    margin-bottom: 15px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 216px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 3px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 0;
    padding-top: 30px;
    padding-bottom: 32px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 3px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 0;
    padding-top: 30px;
    padding-bottom: 32px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 653px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 601px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 11px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 25px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 533px;
  background-image: url("https://assets.nicepagecdn.com/d1ff8f33/6326110/images/8aoHsQ6jExDB8+CRlOoU9iBdeU5jcfD7LgY3UaQ8QfZztnM0uTbdr+dyA0oSpsH8BjPDYQVveff0KjRT2xmky62UZ8XwVFC7qX0KymSMPA40CdTtxwJFPh8w==.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-5 .u-image-1 {
    min-height: 439px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 336px;
    background-position: 77.39% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 504px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 21px;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 24px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-image-1 {
    min-height: 317px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 366px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 70px;
  margin-bottom: -197px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 30px));
  min-height: 226px;
  grid-auto-columns: calc(25% - 30px);
  grid-gap: 40px;
}

.u-section-6 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 16px 20px;
}

.u-section-6 .u-image-1 {
  height: 121px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 16px 20px;
}

.u-section-6 .u-image-2 {
  height: 121px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 16px 20px;
}

.u-section-6 .u-image-3 {
  height: 121px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 16px 20px;
}

.u-section-6 .u-image-4 {
  height: 121px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: -241px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 182px;
  }

  .u-section-6 .u-image-1 {
    height: 96px;
  }

  .u-section-6 .u-image-2 {
    height: 96px;
  }

  .u-section-6 .u-image-3 {
    height: 96px;
  }

  .u-section-6 .u-image-4 {
    height: 96px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 20px));
    grid-auto-columns: calc(50% - 20px);
    min-height: 495px;
  }

  .u-section-6 .u-image-1 {
    height: 158px;
  }

  .u-section-6 .u-image-2 {
    height: 158px;
  }

  .u-section-6 .u-image-3 {
    height: 158px;
  }

  .u-section-6 .u-image-4 {
    height: 158px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 129px;
    width: 222px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 129px;
    width: 222px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 129px;
    width: 222px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    height: 129px;
    width: 222px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 935px;
}

.u-section-7 .u-text-1 {
  width: 681px;
  margin: 70px auto 0;
}

.u-section-7 .u-gallery-1 {
  height: 745px;
  grid-gap: 17px;
  margin: 21px 0 46px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-7 .u-gallery-1 {
    height: 613px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1265px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1075px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3474px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-gallery-1 {
    height: 3284px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2289px;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 0;
    height: 2235px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 698px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 70px auto 0;
}

.u-section-8 .u-list-1 {
  margin-top: 39px;
  margin-bottom: 29px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 520px;
  grid-gap: 30px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-8 .u-image-1 {
  width: 186px;
  height: 186px;
  margin: 0 auto 0 1px;
}

.u-section-8 .u-group-1 {
  width: 282px;
  min-height: 172px;
  height: auto;
  margin: -186px 0 0 auto;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 26px auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 29px 30px;
}

.u-section-8 .u-image-2 {
  width: 186px;
  height: 186px;
  margin: 0 auto 0 1px;
}

.u-section-8 .u-group-2 {
  width: 282px;
  min-height: 172px;
  height: auto;
  margin: -186px 0 0 auto;
}

.u-section-8 .u-text-4 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 26px auto 0 0;
}

.u-section-8 .u-text-5 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 29px 30px;
}

.u-section-8 .u-image-3 {
  width: 186px;
  height: 186px;
  margin: 0 auto 0 1px;
}

.u-section-8 .u-group-3 {
  width: 282px;
  min-height: 172px;
  height: auto;
  margin: -186px 0 0 auto;
}

.u-section-8 .u-text-6 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 26px auto 0 0;
}

.u-section-8 .u-text-7 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-7 {
  padding: 29px 30px;
}

.u-section-8 .u-image-4 {
  width: 186px;
  height: 186px;
  margin: 0 auto 0 1px;
}

.u-section-8 .u-group-4 {
  width: 282px;
  min-height: 172px;
  height: auto;
  margin: -186px 0 0 auto;
}

.u-section-8 .u-text-8 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 26px auto 0 0;
}

.u-section-8 .u-text-9 {
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1163px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 70px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 902px;
  }

  .u-section-8 .u-image-1 {
    background-position: 50% 50%;
    margin-left: auto;
  }

  .u-section-8 .u-group-1 {
    margin-top: 20px;
    margin-right: auto;
    height: auto;
  }

  .u-section-8 .u-text-2 {
    margin-left: auto;
  }

  .u-section-8 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-image-2 {
    background-position: 50% 50%;
    margin-left: auto;
  }

  .u-section-8 .u-group-2 {
    margin-top: 20px;
    margin-right: auto;
    height: auto;
  }

  .u-section-8 .u-text-4 {
    margin-left: auto;
  }

  .u-section-8 .u-text-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-image-3 {
    background-position: 50% 50%;
    margin-left: auto;
  }

  .u-section-8 .u-group-3 {
    margin-top: 20px;
    margin-right: auto;
    height: auto;
  }

  .u-section-8 .u-text-6 {
    margin-left: auto;
  }

  .u-section-8 .u-text-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-image-4 {
    background-position: 50% 50%;
    margin-left: auto;
  }

  .u-section-8 .u-group-4 {
    margin-top: 20px;
    margin-right: auto;
    height: auto;
  }

  .u-section-8 .u-text-8 {
    margin-left: auto;
  }

  .u-section-8 .u-text-9 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 316px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 58px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 258px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-1 {
  font-weight: 400;
  margin: 6px auto 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 258px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-9 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-9 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 213px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-9 .u-text-1 {
    margin-left: auto;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 157px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 58px;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 8px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 0;
  }
}